---
title: "Manage Accounts"
description: "Organize materials on LEAF"
sidebar_class_name: hidden
---

<!-- @format -->

import FunctionalityCatalogue from "@site/src/components/functionalityCatalogue.js";

LEAF allows Project Leads to manage their teams and collections permissions.

## Site organization topics

<FunctionalityCatalogue preFilter="ManageAccounts" />